@Echo Off
cls
echo NOTICE: This installation does not include the
echo         Visual Basic 5.0 commmon DLL files. 
echo         The common DLL files may be installed by
echo         downloading and running the self installing
echo         file   vb5rtsp3.exe   from
echo         http://www.simtel.net/simtel.net/win95/dll.html
echo         ftp://ftp.simtel.net/pub/simtelnet
echo         Refer to the Readme.txt file for more details.
pause
st.exe

